a2lix_translation_form:
    locale_provider: default       # [1]
    default_locale: fr             # [1-b]
    required_locales: [fr]         # [1-c]
    templating: "@A2lixTranslationForm/bootstrap_4_layout.html.twig"